Manual steps per #4 above: (tested on 16.04 x86_64)

sudo apt install libjs-raphael
sudo rm /usr/share/redmine/public/javascripts/raphael.js
sudo ln -s /usr/share/javascript/raphael/raphael-min.js 

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  Broken symlink and dependency to libjs-raphael

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to